<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="31fa5e4961e3caa407b250428fc5ff53">
  <dict>
    <!--2020-02-25 09:08:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
